package com.lovecoding.day13.iterable01;

import java.util.Arrays;

public class TestStudent {

    public static void main(String[] args) {

        Student[] students = {
                new Student("坤坤1号",22),
                new Student("坤坤2号",23),
                new Student("坤坤3号",24),
                new Student("坤坤4号",25)
        };

        //增强for 实现接口 iterable 接口
        for (Student student : students) {
            System.out.println(student);
        }

        //工具
        System.out.println(Arrays.toString(students));


    }
}
